Bug 1257031 - [GSS] (6.4.z) Change default for pooled buffers to false
[GSS] (6.4.z) Change default for pooled buffers to false
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Remoting (Show other bugs)
6.4.3
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.5
Assigned To: baranowb
Jitka Kozana
:
Depends On:
Blocks: 1235745 1253482 1288664
  Show dependency treegraph
 
Reported: 2015-08-26 02:41 EDT by baranowb
Modified: 2017-01-17 06:42 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker REM3-200 Major Resolved Memory leak in org.xnio.ByteBufferSlicePool 2017-04-27 16:46 EDT
JBoss Issue Tracker REMJMX-94 Major Open Memory leak in remoting-jmx 2017-04-27 16:46 EDT

  None (edit)
Description baranowb 2015-08-26 02:41:18 EDT
Offspring of upstream change and upgrade BZ.
No upstream bug apparently.
Comment 13 Petr Penicka 2017-01-17 06:42:21 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.
Comment 14 Petr Penicka 2017-01-17 06:42:56 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.